Bug 118595 - FC2 release notes -- Additional SELinux feedback
FC2 release notes -- Additional SELinux feedback
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-03-17 19:17 EST by Ulrich Drepper
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 15:29:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2004-03-17 19:17:32 EST
In the "What is SELinux policy":

is delivered in policy-sources-<<version>-<arch>.rpm.

Note the two < before version.


You added the ® sign to Type Enforcements which is correct.  But
shouldn't you add the registering company's name to the front matter
with the other entries?

Furthermore, is "What is SELinux policy?" good English.  The first
sentence in the answer adds "the" suggesting there is exactly one.  So
"What is the SELinux policy?"


In the same answer: "Policy source resides in" probably plural,
"sources".  There are many different files.  Same in the next sentence.


In the "How can I help write policy?"

Again, is this good English?  Not at least "policies"?

In the answer, "UnOfficial" -> "Unofficial"
Comment 1 Ed Bailey 2004-03-18 11:05:53 EST
(Just a side comment -- this really should have been added to bug
118577; that's what that %%% bugzilla %%% link is for at the start of
the SELinux section... :-)

I'll check with SELinux experts to get the trademark info added, and
to determine if the word usage is appropriate.

As for "UnOfficial" that is the exact title of the document, so even
if it is silly StudlyCaps, it's correct... :-)

Thanks for the feedback!
Comment 2 Ed Bailey 2004-03-18 11:20:29 EST
Found the proper trademark attribution, and added it to the frontmatter...
Comment 3 James Morris 2004-03-18 11:26:52 EST
The use of the word policy in the documentation relfects the way it is
used in the SELinux community.  Think of it like "What is foreign
policy?" and "How do people formulate foreign policy?".


Comment 4 Ed Bailey 2004-03-18 11:53:09 EST
Thanks for the feedback.  I figured it was a usage thing, much like
the way we say, "a workstation install", when it should really be, "a
workstation installation"...
Comment 5 Karsten Wade 2004-03-18 14:28:48 EST
## Forgot the link to our own FAQ; please insert at the top of the
bulleted list of references.

* Fedora SELinux FAQ (this FAQ) -
http://people.redhat.com/kwade/fedora-docs/selinux-faq-en/

(the above URL was created using the power of symlinks; I think it's
friendler and fits more properly in the greater scheme of things.)

## One more wee text change:

Q:. I installed SELinux and am having trouble getting KDE applications
to work.

### whoops, Rawhide question format snuck in, how about:

Q:. I am having trouble getting KDE applications to work under SELinux.

## AFAIC, these relnotes are now good to go.
Comment 6 Ed Bailey 2004-03-18 15:28:56 EST
Stick a fork in it, Cleetus -- it's done! :-)

Note You need to log in before you can comment on or make changes to this bug.